/* eslint-disable max-len */
import React from 'react';

function Arrow() {
  return (
    <svg width="173" height="16" viewBox="0 0 173 16" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M2.03169 9.59978L167.557 9.59978L163.881 13.2602C163.732 13.4092 163.614 13.5861 163.533 13.7808C163.452 13.9756 163.411 14.1843 163.411 14.395C163.411 14.6058 163.452 14.8145 163.533 15.0092C163.614 15.204 163.732 15.3809 163.881 15.5299C164.03 15.679 164.207 15.7972 164.402 15.8778C164.596 15.9585 164.805 16 165.016 16C165.227 16 165.435 15.9585 165.63 15.8778C165.825 15.7972 166.002 15.679 166.151 15.5299L172.544 9.13624C172.69 8.98423 172.804 8.80497 172.88 8.60876C173.04 8.21961 173.04 7.78312 172.88 7.39396C172.804 7.19776 172.69 7.0185 172.544 6.86649L166.151 0.472811C166.002 0.322994 165.825 0.204078 165.631 0.122928C165.436 0.0417779 165.227 -6.79547e-07 165.016 -6.97995e-07C164.805 -7.16442e-07 164.596 0.0417778 164.401 0.122928C164.206 0.204078 164.03 0.322993 163.881 0.472811C163.731 0.621405 163.612 0.798189 163.531 0.992972C163.45 1.18775 163.408 1.39668 163.408 1.60769C163.408 1.8187 163.45 2.02762 163.531 2.2224C163.612 2.41718 163.731 2.59397 163.881 2.74256L167.557 6.40294L2.03169 6.40294C1.60777 6.40294 1.20119 6.57135 0.901429 6.87111C0.60167 7.17087 0.433274 7.57743 0.433274 8.00136C0.433274 8.42529 0.60167 8.83185 0.901429 9.13161C1.20119 9.43138 1.60777 9.59978 2.03169 9.59978Z" fill="#65D36E" />
    </svg>
  );
}

export default Arrow;
